extends CharacterBody2D
class_name Lana

@export var speed := 100.0

func _physics_process(delta: float) -> void:
	var horizontal : float = Input.get_axis("left", "right")
	var vertical : float = Input.get_axis("top", "bottom")
	
	velocity = Vector2(horizontal, vertical).normalized() * speed
	move_and_slide()
